/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.single #wrapper #content #main{
	position: relative;
	top: 30px;
	padding-top: 30px;
	width: 895px;
	background: #fff;
}


.single #wrapper #content #main .post {
	float: left;
	background: #fff;
	margin: 0px;
	padding: 0 0 0 30px;
	width: 675px
}

.single #wrapper #content #main #post-author .profile-content .profile-link{
	display:none;
}

.single #wrapper #content #main #post-entries{
	padding: 0px 20px;
}

/* Ram för bild på single-post sidan */
/*.single #wrapper #content #main .post .thumbnail{
	border: 1px solid #C2C5CA;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	padding:2px;
}*/

.single #wrapper #content #main .post .title{
	margin-top:20px;
}

.single #wrapper #content #sidebar{
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	top: 414px;
	
}

.single #wrapper #content #main .post .entry{
	width: 660px;
}

.single #wrapper #content #main #comment-form-tabs #comments #pings{
	padding:0px 30px 0px 30px;
}

.single #wrapper #content #main #comment-form-tabs #comments .pinglist{
	padding: 0px 30px 20px 30px;
}